Subject: Re: (iso14766.23) meeting in new orleans

From: Keld J|rn Simonsen <keld>
Date: Tue, 5 Jan 1999 15:01:29 +0100 (CET)

> > I would like to have a meeting in new orleans on 14766.
> > I think it is ready to go for pdtr registration.
> > 
> > keld
>
> I believe that it would be appropriate for a meeting of the relevant
> IEEE PASC working group to be called as well and for both groups to meet
> in conjunction with each other.  Has a room been requested?

I have not requested a room, I think this for the 
the chair of the group to do.  So can somebody enlighten me on
the status - have we got a room at this time?

keld